resource_bloc_test 0.1.0-dev.3 icon indicating copy to clipboard operation
resource_bloc_test: ^0.1.0-dev.3 copied to clipboard

Tools for testing resource blocs.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add resource_bloc_test

With Flutter:

 $ flutter pub add resource_bloc_test

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  resource_bloc_test: ^0.1.0-dev.3

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:resource_bloc_test/resource_bloc_test.dart';
0
likes
130
pub points
0%
popularity

Publisher

unverified uploader

Tools for testing resource blocs.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

resource_bloc, test

More

Packages that depend on resource_bloc_test